.ComponentD7v0 {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.15;
  font-weight: 400;
  max-width: 1280px;
  padding: 0 8px;
  margin: 0 auto;
  color: #777;
  font-size: 1.2rem;
  word-break: break-word;
}
@media screen and (min-width: 1024px) {
  .ComponentD7v0 {
    padding: 0;
  }
}
.ComponentD7v0.is-font-large {
  font-size: 1.4rem;
}
